#header{position: fixed;top: 0;left: 0;width: 100%;z-index: 51;box-shadow: 0px -5px 4px 5px #ddd;/*border-bottom: 1px solid #eee;*/}
#header .container{max-width: 1440px;}
#header .container .row{margin: 0;}
#header .container .row .column:first-child{padding-left: 0;}
#header .container .row .column:last-child{padding-right: 0;}
#header .nav-top{position: relative;padding: 16px 0 0;}
#header .nav-top ul{float: right;}
#header .nav-top ul.left{float: left;}
#header .nav-top ul{margin: 0;list-style: none;}
#header .nav-top ul li{position: relative;float: left;padding: 0 11px 1px}
#header .nav-top ul li:last-child{padding-right: 0;}
#header .nav-top ul li a,
#header .nav-top ul li p{position: relative;display: block;}
#header .nav-top ul li a:hover{text-decoration: underline;}
#header .nav-top ul li.user-login{padding-top: 3px;}
#header .nav-top ul li.disabled span{display: none;}
#header .nav-top ul li.user-currency {padding-left: 0;}
#header .nav-top ul li.user-currency a{float: left;padding: 0 0 0 0;}
/*#header .nav-top ul li.user-currency a img{max-width: 100%;border-radius: 2px;overflow: hidden;margin-right: 8px;position: relative;top: 1px;}*/
#header .nav-top ul li.user-currency p{float: left;}
#header .nav-top ul li.user-login{padding-right: 0;}
#header .nav-top ul li.user-login a::before{background: url(../../sysimages/icon-logout.png) left top/9px no-repeat;}
#header .nav-top ul li.user-logout a::before{background: url(../../sysimages/icon-logout.png) left top/9px no-repeat;}
#header .nav-top ul li.user-account a::before{background: url(../../sysimages/icon-account.png) left top/9px no-repeat;}
#header .right-header.desktop .shop-icons ul li.user-wishlist .desktop-wish-notice{display: none;position: absolute;top: 30px;right: -1px;padding: 6px 14px;white-space: nowrap;z-index: 1;background-color: #f0f0f0;border: 1px solid #f0f0f0;color: #999;}

#header .nav-top .country-drop{display: none;position: absolute;top: 16px;left: 8px;width: 270px;padding: 10px;border: 1px solid #EAEAEA;background: #FFF;z-index: 15;}
#header .nav-top .country-drop .inputError{margin-bottom: 10px;}
#header .nav-top .country-drop .inputError label > span{padding-bottom: 4px;}
#header .nav-top .country-drop .inputError .select{background-repeat: no-repeat;background-position: 7px center;}
#header .nav-top .country-drop select#country{padding-left: 30px;}
#header .nav-top .country-drop button{width: 100%;}
#header .nav-top:after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-image: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 65%);opacity: 0.5;}

#header .wrapper-header{position: relative;text-align: center;}
#header .column-logo{padding-left: 16px;}
#header .logo{display: block;max-width: 172px;margin: 0 auto;margin-top: -3px;}
#header .logo.small{display: none;}
#header .logo *{max-width: 172px;margin: 0 auto;display: block;}
#header .logo img{display: block;width: 100%;}
#header .right-header{float: right;padding: 14px 0 0;}


#header .search{position: relative;float: left;padding: 11px 12px;margin-top: 5px;}
#header .search .open-search::before{content: '';position: absolute;top: calc(50% - 7px);top: -webkit-calc(50% - 7px);left: 0;width: 14px;height: 14px;background-image: url(../../sysimages/icon-search.png?2);background-size: 14px ;background-repeat: no-repeat;background-position: left top;}
/*#header .search .open-search:hover::before{background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='20px' height='20px' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 46.2 (44496) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Efind%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='find' fill='%23A7A7A7' fill-rule='nonzero'%3E%3Cpath d='M8.52688484,3 C5.4788447,3 3,5.47884105 3,8.52690957 C3,11.5749376 5.4788447,14.0538118 8.52688484,14.0538118 C9.91809387,14.0538118 11.1871772,13.534835 12.1596694,12.6835988 L16.3739191,16.8921009 C16.5178207,17.0359479 16.7481629,17.0359848 16.8920461,16.8921009 C17.0359662,16.7481986 17.036003,16.5178002 16.8920461,16.3739531 L12.6835628,12.165451 C13.5364717,11.1925675 14.0537697,9.91964656 14.0537697,8.52690957 C14.0537697,5.47883921 11.5749066,3 8.52688484,3 L8.52688484,3 Z M8.52688484,3.73692128 C11.1766392,3.73692128 13.3168517,5.87710463 13.3168517,8.52690957 C13.3168517,11.1766685 11.1766392,13.3168905 8.52688484,13.3168905 C5.87711202,13.3168905 3.73691798,11.1766685 3.73691798,8.52690957 C3.73691798,5.87710278 5.87711202,3.73692128 8.52688484,3.73692128 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}*/
#header .search .open-search:hover::before{opacity: .5;}
#header .wrapper-search-form{display: none;text-align: center;padding: 17px 15px 15px;box-shadow: inset 0 1px 0 #ebebeb;}
#header .wrapper-search-form .container{max-width: 1200px;}
#header .wrapper-search-form .container .search-form{padding-left: 4.3%;}

#header .search-form .searchInputWrapper{display: inline-block;vertical-align: top;padding: 0 0 0 12px;border-left: 1px solid #ECECEC;position: relative;}
#header .search-form #search{display: inline-block;vertical-align: top;letter-spacing: 0;border: 0;background: transparent;position: relative;z-index: 3;height: 50px;}
#header .search-form .btn-search{display: inline-block;vertical-align: top;margin-right: 5px;padding: 0;}

#header .right-header.desktop{padding-top: 0;}
#header .right-header .help-header{position: relative;float: left;padding: 5px 0 5px 29px;margin-left: 52px;}
#header .right-header .help-header::before{content: '';position: absolute;top: calc(50% - 10px);left: 0;width: 23px;height: 23px;background: url(../../sysimages/icon-tel.png) left top/23px no-repeat;}
#header .right-header .shop-icons{float: left;padding-left: 21px;}
#header .right-header .shop-icons.mobile{display: none;}
#header .right-header .shop-icons{margin-top: 6px;}
#header .right-header .shop-icons > ul{margin: 0;list-style: none;}
#header .right-header .shop-icons > ul > li{position: relative;float: left;margin-right: 13px;}
#header .right-header .shop-icons > ul > li:first-child{padding-left: 0;}
#header .right-header .shop-icons > ul > li > a{position: relative;display: block;text-decoration: none;/*width: 25px;height: 35px;*/}
#header .right-header .shop-icons > ul > li.disabled > a{cursor: default;}
#header .right-header .shop-icons > ul > li > a{display: block;line-height: 0;}
#header .right-header .shop-icons > ul > li > a::before{content: '';display: block;float: left;background-position: left top;background-repeat: no-repeat;margin-top: 3px;}
#header .right-header .shop-icons > ul > li.cart{margin-right: 0;}

#header .right-header .shop-icons > ul > li.cart > a::before{width: 12px;height: 14px;margin-right: 4px;background-image: url(../../sysimages/icon-cart.png?1);background-size: 12px 14px;}
#header .right-header .shop-icons > ul > li.cart:hover > a::before{opacity: 0.5;}
#header .right-header .shop-icons > ul > li.user-wishlist a::before{width: 16px;height: 14px;margin-right: 2px;background-image: url(../../sysimages/icon-wish-header.png?2);background-size: 16px 14px;}
#header .right-header .shop-icons > ul > li.user-wishlist:not(.disabled):hover a::before{opacity: 0.5;}


/*#header .right-header .shop-icons > ul > li.cart > a::before{background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='20px' height='20px' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 46.2 (44496) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Ebag%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='bag' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M9.83832313,2.10253371 C8.32556373,2.10253371 7.08156638,3.26019593 7.08156638,4.70980322 L7.08156638,5.31766374 L5.45994476,5.31766374 C5.44981519,5.31719256 5.43966891,5.31719256 5.42953935,5.31766374 C5.27513086,5.33122557 5.15198394,5.4512002 5.13562043,5.60401125 L4.0004853,15.8924273 C3.99983823,15.9041404 3.99983823,15.9158798 4.0004853,15.9275928 C4.0004853,16.4564817 4.43993778,16.8921318 4.97345827,16.8921318 L14.703188,16.8921318 C15.2367085,16.8921318 15.676161,16.4564817 15.676161,15.9275928 C15.676808,15.9158798 15.676808,15.9041404 15.676161,15.8924273 L14.5410258,5.60401125 C14.5228434,5.44030959 14.3828297,5.31669082 14.2167015,5.31766374 L12.5950799,5.31766374 L12.5950799,4.70980322 C12.5950799,3.26019593 11.3510825,2.10253371 9.83832313,2.10253371 Z M9.83832313,2.74555972 C11.0206989,2.74555972 11.9464312,3.62384965 11.9464312,4.70980322 L11.9464312,5.31766374 L7.73021503,5.31766374 L7.73021503,4.70980322 C7.73021503,3.62384965 8.65594708,2.74555972 9.83832313,2.74555972 Z M5.75386368,5.96068974 L7.08156638,5.96068974 L7.08156638,6.44295924 C7.0799139,6.5589073 7.14136581,6.66675564 7.24239136,6.72520772 C7.3434169,6.7836598 7.4683645,6.7836598 7.56939005,6.72520772 C7.67041559,6.66675564 7.7318675,6.5589073 7.73021503,6.44295924 L7.73021503,5.96068974 L11.9464312,5.96068974 L11.9464312,6.60371574 C11.9447788,6.7196638 12.0062307,6.82751214 12.1072562,6.88596422 C12.2082818,6.9444163 12.3332294,6.9444163 12.4342549,6.88596422 C12.5352805,6.82751214 12.5967324,6.7196638 12.5950799,6.60371574 L12.5950799,5.96068974 L13.9227826,5.96068974 L15.0224448,15.9376401 C15.0162648,16.1130415 14.8820212,16.2491058 14.703188,16.2491058 L4.97345827,16.2491058 C4.79462503,16.2491058 4.66038135,16.1130415 4.65420151,15.9376401 L5.75386368,5.96068974 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}
#header .right-header .shop-icons > ul > li.cart:hover > a::before{background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='20px' height='20px' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 46.2 (44496) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Ebag%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='bag' fill='%23A7A7A7' fill-rule='nonzero'%3E%3Cpath d='M9.83832313,2.10253371 C8.32556373,2.10253371 7.08156638,3.26019593 7.08156638,4.70980322 L7.08156638,5.31766374 L5.45994476,5.31766374 C5.44981519,5.31719256 5.43966891,5.31719256 5.42953935,5.31766374 C5.27513086,5.33122557 5.15198394,5.4512002 5.13562043,5.60401125 L4.0004853,15.8924273 C3.99983823,15.9041404 3.99983823,15.9158798 4.0004853,15.9275928 C4.0004853,16.4564817 4.43993778,16.8921318 4.97345827,16.8921318 L14.703188,16.8921318 C15.2367085,16.8921318 15.676161,16.4564817 15.676161,15.9275928 C15.676808,15.9158798 15.676808,15.9041404 15.676161,15.8924273 L14.5410258,5.60401125 C14.5228434,5.44030959 14.3828297,5.31669082 14.2167015,5.31766374 L12.5950799,5.31766374 L12.5950799,4.70980322 C12.5950799,3.26019593 11.3510825,2.10253371 9.83832313,2.10253371 Z M9.83832313,2.74555972 C11.0206989,2.74555972 11.9464312,3.62384965 11.9464312,4.70980322 L11.9464312,5.31766374 L7.73021503,5.31766374 L7.73021503,4.70980322 C7.73021503,3.62384965 8.65594708,2.74555972 9.83832313,2.74555972 Z M5.75386368,5.96068974 L7.08156638,5.96068974 L7.08156638,6.44295924 C7.0799139,6.5589073 7.14136581,6.66675564 7.24239136,6.72520772 C7.3434169,6.7836598 7.4683645,6.7836598 7.56939005,6.72520772 C7.67041559,6.66675564 7.7318675,6.5589073 7.73021503,6.44295924 L7.73021503,5.96068974 L11.9464312,5.96068974 L11.9464312,6.60371574 C11.9447788,6.7196638 12.0062307,6.82751214 12.1072562,6.88596422 C12.2082818,6.9444163 12.3332294,6.9444163 12.4342549,6.88596422 C12.5352805,6.82751214 12.5967324,6.7196638 12.5950799,6.60371574 L12.5950799,5.96068974 L13.9227826,5.96068974 L15.0224448,15.9376401 C15.0162648,16.1130415 14.8820212,16.2491058 14.703188,16.2491058 L4.97345827,16.2491058 C4.79462503,16.2491058 4.66038135,16.1130415 4.65420151,15.9376401 L5.75386368,5.96068974 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}
#header .right-header .shop-icons > ul > li.user-wishlist a::before{background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='20px' height='20px' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 46.2 (44496) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Ewhislist%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='whislist' stroke-width='0.2' stroke='%23000000' fill-rule='nonzero' fill='%23000000'%3E%3Cpath d='M6.59136973,4 C5.67108696,4 4.75010401,4.36714299 4.04984026,5.10689314 C2.64925892,6.58642091 2.6508478,8.96336355 4.04984026,10.444094 L9.80615204,16.5363721 C9.85689228,16.5898435 9.92674068,16.6200337 9.99971223,16.6200337 C10.0726838,16.6200337 10.1425322,16.5898435 10.1932724,16.5363721 C12.1135511,14.5078186 14.0292786,12.481242 15.9495842,10.4526609 C17.3501386,8.97313866 17.3501386,6.59501531 15.9495842,5.11548755 C14.5490028,3.63595978 12.2671066,3.63593232 10.8665253,5.11548755 L9.99969876,6.02503893 L9.1328992,5.10689314 C8.43260852,4.36714299 7.51162557,4 6.59136973,4 L6.59136973,4 Z M6.59136973,4.54059616 C7.36800728,4.54059616 8.14577588,4.85065364 8.74577881,5.48444278 L9.80615204,6.61709167 C9.85689228,6.67056302 9.92674068,6.70075325 9.99971223,6.70075325 C10.0726838,6.70075325 10.1425322,6.67056302 10.1932724,6.61709167 L11.2536456,5.49303718 C12.4535976,4.22540399 14.3625118,4.22543145 15.5624638,5.49303718 C16.7623889,6.7606429 16.7623889,8.80751107 15.5624638,10.0751113 C13.7069521,12.0352392 11.8552105,13.9927585 9.99969876,15.9528863 L4.43696065,10.0665444 C3.23792427,8.79748884 3.23700865,6.75202104 4.43696065,5.48444278 C5.03690972,4.85065364 5.81470526,4.5405687 6.59136973,4.54059616 L6.59136973,4.54059616 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}
#header .right-header .shop-icons > ul > li.user-wishlist:hover a::before{background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='20px' height='20px' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 46.2 (44496) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Ewhislist%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='whislist' stroke-width='0.2' stroke='%23A7A7A7' fill-rule='nonzero' fill='%23A7A7A7'%3E%3Cpath d='M6.59136973,4 C5.67108696,4 4.75010401,4.36714299 4.04984026,5.10689314 C2.64925892,6.58642091 2.6508478,8.96336355 4.04984026,10.444094 L9.80615204,16.5363721 C9.85689228,16.5898435 9.92674068,16.6200337 9.99971223,16.6200337 C10.0726838,16.6200337 10.1425322,16.5898435 10.1932724,16.5363721 C12.1135511,14.5078186 14.0292786,12.481242 15.9495842,10.4526609 C17.3501386,8.97313866 17.3501386,6.59501531 15.9495842,5.11548755 C14.5490028,3.63595978 12.2671066,3.63593232 10.8665253,5.11548755 L9.99969876,6.02503893 L9.1328992,5.10689314 C8.43260852,4.36714299 7.51162557,4 6.59136973,4 L6.59136973,4 Z M6.59136973,4.54059616 C7.36800728,4.54059616 8.14577588,4.85065364 8.74577881,5.48444278 L9.80615204,6.61709167 C9.85689228,6.67056302 9.92674068,6.70075325 9.99971223,6.70075325 C10.0726838,6.70075325 10.1425322,6.67056302 10.1932724,6.61709167 L11.2536456,5.49303718 C12.4535976,4.22540399 14.3625118,4.22543145 15.5624638,5.49303718 C16.7623889,6.7606429 16.7623889,8.80751107 15.5624638,10.0751113 C13.7069521,12.0352392 11.8552105,13.9927585 9.99969876,15.9528863 L4.43696065,10.0665444 C3.23792427,8.79748884 3.23700865,6.75202104 4.43696065,5.48444278 C5.03690972,4.85065364 5.81470526,4.5405687 6.59136973,4.54059616 L6.59136973,4.54059616 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}*/

#header .right-header .shop-icons > ul > li.cart > a:hover::before{}
/*#header .right-header .shop-icons > ul > li.cart > a:not(.disabled):hover::before{background-position: left 1px bottom;}*/
#header .right-header .shop-icons > ul > li > a span{/*position: absolute;top: 7px;right: -12px;*/width: 20px;height: 20px;border-radius: 20px;line-height: 20px;text-align: center;float: left;}
#header .right-header .shop-icons > ul > li.user-wishlist.disabled > a span{display: none;}
#header .right-header .shop-icons > ul > li.active > a::before{background-position: left bottom;}

.toggle-button{display: none;position: absolute;top: calc(50% - 18px);left: 5px;padding: 10px;}
.toggle-button span{background: #000;height: 3px;width: 17px;display: block;margin-bottom: 3px;transition: all .5s;}
.toggle-button span:last-child{margin: 0;}
.toggle-button.active span{width: 18px;}
.toggle-button.active span:nth-of-type(1){transform: translateY(8px) rotate(45deg);}
.toggle-button.active span:nth-of-type(2){opacity: 0;}
.toggle-button.active span:nth-of-type(3){transform: translateY(-4px) rotate(-45deg);}
         

.right-header .shop-icons .mobile-cart-notice{display: none;position: fixed;top: 0;left: 0;width: 100%;padding: 4px 15px;background: #17995A;text-align: center;color: #fff;}
.right-header .shop-icons .mobile-wish-notice{display: none;position: fixed;top: 0;left: 0;width: 100%;padding: 4px 15px;background: #17995A;text-align: center;color: #fff;}

#header .right-header .search .items-dropdown{left: 99px;right: auto;}
#header .right-header .items-dropdown{position: absolute;top: 8px;right: 0px;display: none;width: 300px;z-index: 10;}
#header .right-header .items-dropdown-holder{margin-top: 22px;background: #FFF;border: 1px solid #999;}

#header .right-header .items-dropdown .items-list{max-height: 256px;padding: 9px 9px 10px;}
#header .right-header .items-dropdown .items-list ul{margin: 0;list-style: none;}
#header .right-header .items-dropdown .items-list ul li{position: relative;border-top: 1px solid #EBEBEB;}
#header .right-header .items-dropdown .items-list ul li:first-child{border-top: 0;}
#header .right-header .items-dropdown .items-list ul li a{display: block;padding: 10px 0;}
#header .right-header .items-dropdown .items-list ul li:first-child a{padding-top: 0;}
#header .right-header .items-dropdown .items-list ul li:last-child a{padding-bottom: 0;}

#header .right-header .items-dropdown .items-list ul li a.item-remove{position: absolute;top: calc(50% - 7px);right: 5px;padding: 0;}
#header .right-header .items-dropdown .items-list ul li a.item-remove::before{content: '';display: block;width: 14px;height: 14px;background: url(../../sysimages/icon-remove-bag.png) left top/14px no-repeat;}

#header .right-header .items-dropdown .item-img{position: relative;float: left;width: 65px;border: 1px solid #EDEDED;}
#header .right-header .items-dropdown .item-img img{display: block;width: 100%;}
#header .right-header .items-dropdown .item-desc{position: relative;float: left;width: calc(100% - 65px);padding: 4px 25px 4px 10px;}
#header .right-header .items-dropdown .item-desc p{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#header .right-header .items-dropdown .item-desc .item-ref{padding-bottom: 5px;}

#header .right-header .items-dropdown .bottom-list{text-align: center;padding: 13px 15px 15px;border-top: 1px solid #EBEBEB;background: #F7F7F7;}
#header .right-header .items-dropdown .bottom-list .total-price{padding-bottom: 8px}
#header .right-header .items-dropdown .bottom-list .button{width: 100%;}

.autocompleter{position: absolute;top: 1px;left: 0;z-index: 2;text-align: left;width: 100%;text-transform: lowercase;}
.autocompleter-show{display: block;}
.autocompleter-hint{position: relative;display: inline-block;font-family: 'HelveticaNeueLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 28px;padding: 16px 18px 12px 29px !important;}
.autocompleter-hint, .autocompleter-hint span{font-size: 28px;}
.autocompleter-list{display:none;}
.autocompleter-item{cursor: pointer;}
.autocompleter-hint{width: 100%;}
.autocompleter-hint-show{display: block;}
.autocompleter-hint span{color: transparent;}
.autocompleter-hint{display: none;width: 100%;padding: 12px 18px 12px;line-height: 16px;}
.autocompleter-hint span{visibility: hidden;}
.autocompleter-hint-show{display: block;}

#header .wrapper-menu{position: relative;padding-top: 8px;padding-bottom: 6px;}
#header .wrapper-menu .container{max-width: 1440px;}
#header .menu{float: left;width: calc(100% - 147px);text-align: center;padding-left: 6.3%;}
#header .menu > ul > li{display: inline-block;padding: 0px 16px;}
#header .menu > ul > li > a{display: block;padding: 13px 0 2px;border-bottom: 2px solid transparent;}
#header .menu > ul > li > a[href="javascript:void(0);"]{cursor: default;}
#header .menu > ul > li:hover > a, .menu > ul > li.sel > a{border-bottom-color: #fedf00 !important;}
#header .menu > ul > li.btn-home a{position: relative;width: 58px;height: 100%;min-height: 45px;}
#header .menu > ul > li.btn-home a::before{content: '';position: absolute;top: calc(50% - 9px);left: calc(50% - 11px);width: 21px;height: 21px;background: url(../../sysimages/icon-home.png) left top/21px no-repeat;}
#header .menu > ul > li:hover .submenu{visibility: visible;}
#header .menu .submenu{position: absolute;top: calc(100% - 15px);padding-top: 15px;left: 0;width: 100%;visibility: hidden;z-index: 10;text-align: left;}
#header .menu .submenu > div{position: relative;padding: 37px 0 47px;border-top: 1px solid #eee;background: #FFF;max-width: 1920px;margin: 0 auto;}
#header .menu .submenu .container{max-width: 1440px;}
#header .menu .submenu .container .row{margin: 0 -20px;}
#header .menu .submenu .column-menu > ul{float: left;}
/*#header .menu .submenu .column-menu > ul{float: left;width: 56.8% !important;}*/
/*#header .menu .submenu .column-menu > ul:first-child, #header .menu .submenu .column-menu > ul:nth-child(2){width: 43.2% !important;}*/
#header .menu .submenu .column-menu ul li a{display: inline-block;}
#header .menu .submenu .column-menu > ul > li{padding-top: 2px;}
#header .menu .submenu .column-menu > ul > li.featured + li:not(.featured){margin-top: 34px;}
#header .menu .submenu .column-menu > ul > li:first-child{padding-top: 0;}
#header .menu .submenu .column-menu > ul ul{padding-bottom: 18px;}
#header .menu .submenu .column-menu > ul ul li{padding-top: 6px;}
#header .menu .submenu .column-menu > ul > li:last-child ul{padding-bottom: 0;}
#header .menu .submenu .column-image{padding-left: 2px;float: right;}
#header .menu .submenu .row .column-menu{padding: 0 20px;}
#header .menu .submenu .row .column-image{padding: 0 20px;}
#header .menu .submenu .row1 .column-menu{width: 60%;}
#header .menu .submenu .row1 .column-image{width: 20%;}
#header .menu .submenu .row2 .column-menu{width: 56.255%;}
#header .menu .submenu .row2 .column-image{width: 43.745%;}
#header .menu .submenu .row3 .column-menu{width: 34.062%;}
#header .menu .submenu .row3 .column-image{width: 65.938%;}
#header .menu .submenu .row3 .column-image .column{width: 33.33333%;}
#header .menu .submenu .column-image .row{margin: 0 -12px;}
#header .menu .submenu .column-image .column{padding: 0 12px;/*width: 32.8%;*/}
#header .menu .submenu .column-image img{display: block;width: 100%;}

#containerSite::before{opacity: 0;visibility: hidden;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.3);z-index: 45;}
#containerSite.overlay::before{opacity: 1;visibility: visible;}
#main{background: #FFF;padding-top: 132px;}
.home {padding-top: 129px;}
.home #main{padding-top: 0;}
body.bannerWelcomeGiftVisible #main {padding-top: 170px;}

/* -------- HEADER SLIM --------- */
@media screen and (min-width: 769px){
   #header.absolute{position: absolute;}
   .header-slim #header .wrapper-menu{padding-top: 7px;}
   .header-slim #header .logo{display: none;}
   .header-slim #header .logo.small{display: block;max-width: 100%;/*margin-top: 0;*//*margin-left: -1px;*/}
   .header-slim #header .logo.small.firefoxMac{margin-left: 0 !important;}
   .header-slim #header .search-form .select select{height: 28px;padding: 6px 30px 6px 8px;}
   .header-slim #header .right-header .help-header{padding-top: 7px;padding-bottom: 7px;}
   .header-slim #header .right-header .help-header p:not(.phone){display: none;}
   .header-slim #header .right-header .shop-icons > ul > li > a span{top: 10px;}
   .header-slim #header .right-header .shop-icons > ul > li > a{padding-top: 2px;padding-bottom: 0;}
   .header-slim #header .right-header .items-dropdown{top: 18px;}
   .header-slim #header .right-header .items-dropdown-holder{margin-top: 12px;}
   .header-slim #header .menu > ul > li.btn-home a{min-height: 36px;}
}

/* ------------------------------ */

@media screen and (min-width: 768px){
   #header{min-width: 1227px;}
}

@media screen and (max-width: 1227px){
   #header{position: absolute;}
}

@media screen and (max-width: 768px) {
	#header{position: fixed;height: 53px;}
   #header .nav-top, #header .search, #header .help-header, #header .wrapper-menu{display: none;}
   #header .wrapper-header{padding: 8px 0;}
   #header .logo{float: none;max-width: 86px;margin: 0 auto;}
   #header .right-header{float: none;padding: 0;}
   #header .right-header .shop-icons{float: none;padding: 0;position: absolute;top: calc(50% - 17px);right: 15px;}
   #header .right-header .shop-icons.mobile{display: block;}
   #main{padding-top: 53px;}
   body.bannerWelcomeGiftVisible .home {padding-top: 54px;}
   body.bannerWelcomeGiftVisible #header{margin-top: 54px}
   body.bannerWelcomeGiftVisible .menu-mobile{position: absolute;height: calc(100vh - 53px)}
   .right-header a.toggle-button{display: block;}
   #header .right-header .shop-icons > ul > li > a span {top: 10px;}
}


.menu-mobile{display: none;position: fixed;top: 53px;left: 0;width: 100%;height: 100%;z-index: 5;background: #fff;}
.search-mobile{border-top: 1px solid #000000;border-bottom: 1px solid #eaeaea;background: #f9f9f9;position: relative;}
.search-mobile input{width: 100%;padding:14px 11px 8px;text-align: left;}
.search-mobile button{padding: 0;width: 15px;height: 15px;background: url(../../sysimages/icon-search.png) left top/15px no-repeat;position: absolute;left: 18px;top: calc(50% - 7px);top: -webkit-calc(50% - 7px);}
.search-mobile button::after{display: none;}
.search-mobile input{font-size: 13px;font-weight: 400;line-height: 18px;color: #666666;border: 0;padding-left: 40px;}

.main-menu{padding: 16px 15px;margin-left: 0;list-style: none;width: 50%;overflow: auto;height: calc(100% - 92px);height: -webkit-calc(100% - 92px);background: #FFF;position: absolute;z-index: 5;}

.main-menu-childs{position: absolute;z-index: 0;left: 0;padding-top: 23px;}
.main-menu-childs > li{display: none;}
.main-menu:not(.main-menu-childs) > li{padding-bottom: 3px;}
.main-menu:not(.main-menu-childs) > li > a{display: inline-block;}
.main-menu.main-menu-childs > li,
.main-menu.main-menu-childs .sub-mobile > li{line-height: 0;margin-bottom: 10px;}
.main-menu.main-menu-childs > li{margin-bottom: 16px;}
.main-menu.main-menu-childs li a{display: inline-block;}
.main-menu:not(.main-menu-childs) > li > a{border-bottom: 2px solid transparent;}
.main-menu li.sel > a {border-bottom-color: #fedf00;}
.main-menu li.sel.open > a {display: inline-block !important;}
.main-menu li.bottomLi{margin-top: 21px;border-top: 1px solid #eaeaea;padding-top: 20px;}
.main-menu li.bottomLiSmall{margin-top: 20px;padding-top: 7px;}
.main-menu li.bottomLiSmall.first{}
.main-menu li.hasSub > a{position: relative;}
.main-menu li.hasSub > a.def{cursor: default;margin-bottom: 10px;}
.main-menu li.hasSub.active > a::before{background-position: left bottom;}
.main-menu ul{list-style: none;margin: 0;}

.sub-mobile li.sel a{border-bottom: 2px solid #fedf00;}

.open{display: block !important;}
.showMenu{left: 50% ;}
